/* Reset + normalize light */

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: "Inter", sans-serif;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

ul,
ol {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
  transition: 0.2s ease;
}

img {
  max-width: 100%;
  display: block;
}

button,
input,
textarea,
select {
  font: inherit;
  outline: none;
  border: none;
  background: none;
}

button {
  cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

p {
  color: #4d4d4d;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 175% */
}

.container {
  margin: 0 auto;
  padding: 0 16px;
  max-width: 1344px;
}

header {
  background: #070515;
  padding: 20px 0;
}

header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1392px;
}

.nav {
  display: flex;
  align-items: center;
}

.nav li {
  padding: 0 20px;
}

.nav li a {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 150% */
}

.primary-btn {
  display: flex;
  padding: 18px 44px;
  justify-content: center;
  align-items: center;

  border-radius: 999px;
  background: #c6ff7c;
  border: 1px solid #c6ff7c;

  color: #070515;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 150% */
  letter-spacing: 0.32px;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

.primary-btn:hover {
  background: inherit;
  color: #c6ff7c;
}

header .primary-btn {
  border: 1px solid #fdf070;
  padding: 12px 24px;
  background: #fdf070;
  font-weight: 400;
}

header .primary-btn:hover {
  background: inherit;
  color: #fdf070;
}

section {
  overflow-x: hidden;
}

.hero {
  padding: 107px 0;
  background: #070515;
  min-height: calc(100vh - 88px);
  display: flex;
  align-items: center;
}

.hero .container {
  max-width: 732px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
  position: relative;
}

h1 {
  color: #fff;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-size: 80px;
  font-style: normal;
  font-weight: 600;
  line-height: 92px; /* 115% */
  letter-spacing: -1.64px;
  text-transform: uppercase;
  margin-bottom: 20px;
  position: relative;
}

span.blue {
  color: #8fbaff;
}

span.yellow {
  color: #fdf070;
}

.hero .label {
  color: #f88702;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 162.5% */
  letter-spacing: -0.16px;
  margin-bottom: 20px;
}

.hero .subtitle {
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px; /* 155.556% */
  margin-bottom: 60px;
}

.approved {
  max-width: 68px;
  position: absolute;
  bottom: 8px;
  left: 164px;
}

.bage {
  display: inline-flex;
  transform: rotate(-7.556deg);
  padding: 6px 20px;
  justify-content: center;
  align-items: center;
  gap: 10px;

  border-radius: 8px;
  border: 1px solid #b9ffb5;
  background: linear-gradient(180deg, #eaffe7 0%, #ceffcc 100%);
  box-shadow:
    0 2.5px 5px 0 rgba(128, 230, 115, 0.15),
    0 9px 9px 0 rgba(128, 230, 115, 0.13),
    0 20px 12px 0 rgba(128, 230, 115, 0.08),
    0 36px 14px 0 rgba(128, 230, 115, 0.02);

  color: #3da62f;
  text-shadow: 0 1px 0 #fff;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px; /* 150% */
}

.bage-1 {
  position: absolute;
  left: -160px;
  top: -20px;
}

.bage-2 {
  transform: rotate(13.895deg);
  border: 1px solid #b5f4ff;
  background: linear-gradient(180deg, #e7faff 0%, #ccf7ff 100%);
  box-shadow:
    0 2.5px 5px 0 rgba(115, 211, 230, 0.15),
    0 9px 9px 0 rgba(115, 211, 230, 0.13),
    0 20px 12px 0 rgba(115, 211, 230, 0.08),
    0 36px 14px 0 rgba(115, 211, 230, 0.02);

  color: #2f8aa6;

  position: absolute;
  right: -170px;
  top: 20px;
}

.bage-3 {
  transform: rotate(7.764deg);
  border: 1px solid #e0b5ff;
  background: linear-gradient(180deg, #f5e7ff 0%, #efccff 100%);
  box-shadow:
    0 2.5px 5px 0 rgba(182, 115, 230, 0.15),
    0 9px 9px 0 rgba(182, 115, 230, 0.13),
    0 20px 12px 0 rgba(182, 115, 230, 0.08),
    0 36px 14px 0 rgba(182, 115, 230, 0.02);

  color: #7a2fa6;

  position: absolute;
  left: -200px;
  bottom: 160px;
}

.bage-4 {
  transform: rotate(-16.41deg);
  border: 1px solid #ffb5f1;
  background: linear-gradient(180deg, #ffe7f8 0%, #ffccf1 100%);
  box-shadow:
    0 2.5px 5px 0 rgba(230, 115, 220, 0.15),
    0 9px 9px 0 rgba(230, 115, 220, 0.13),
    0 20px 12px 0 rgba(230, 115, 220, 0.08),
    0 36px 14px 0 rgba(230, 115, 220, 0.02);

  color: #a42fa6;

  position: absolute;
  right: -200px;
  bottom: 190px;
}

.about {
  padding: 120px 0;
}

.about .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.about .info {
  max-width: 632px;
}

.about p {
  margin-bottom: 60px;
}

.about .label {
  color: #f88702;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 162.5% */
  letter-spacing: -0.16px;
  margin-bottom: 8px;
}

h2 {
  color: #070515;
  font-family: "Anton", sans-serif;
  font-size: 60px;
  font-style: normal;
  font-weight: 400;
  line-height: 72px; /* 120% */
  letter-spacing: -1.44px;
  text-transform: uppercase;
}

.about h2 {
  margin-bottom: 32px;
}

h2 span.green {
  color: #3da62f;
}

.about .primary-btn {
  width: fit-content;
  background: #ff5f2e;
  border: 1px solid #ff5f2e;
  color: #fff;
}

.about .primary-btn:hover {
  background: inherit;
  color: #ff5f2e;
}

.img-wrap {
  position: relative;
}

.img-wrap .like-img {
  max-width: 184px;
  position: absolute;
  right: 0;
  top: -184px;
}

.img-wrap .bage {
  position: absolute;
}

.bage-5 {
  transform: rotate(-7.556deg);
  top: -20px;
  left: 40px;
}

.bage-6 {
  border: 1px solid #ffb5f1;
  background: linear-gradient(180deg, #ffe7f8 0%, #ffccf1 100%);
  box-shadow:
    0 2.5px 5px 0 rgba(230, 115, 220, 0.15),
    0 9px 9px 0 rgba(230, 115, 220, 0.13),
    0 20px 12px 0 rgba(230, 115, 220, 0.08),
    0 36px 14px 0 rgba(230, 115, 220, 0.02);
  color: #a42fa6;

  transform: rotate(15.285deg);
  top: -120px;
  left: 210px;
}

.ready {
  padding: 120px 0;
  background: #b4dbff;
  position: relative;
}

.ready .star {
  position: absolute;
  left: 0;
  top: 120px;
}

.ready .star-xl {
  position: absolute;
  right: 0;
  bottom: 0;
}

.ready .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.fire-img {
  width: 184px;
  height: 184px;
  transform: rotate(9.685deg);
  aspect-ratio: 1/1;

  position: absolute;
  left: 40px;
  bottom: 0;
}

.ball-img {
  width: 243.03px;
  height: 243.03px;
  transform: rotate(9.685deg);
  aspect-ratio: 1/1;

  position: absolute;
  right: 0;
  top: -20px;
}

.ready h2 {
  color: #070515;
  text-align: center;
  font-family: "Anton", sans-serif;
  font-size: 120px;
  font-style: normal;
  font-weight: 400;
  line-height: 144px; /* 120% */
  letter-spacing: -2.293px;
  text-transform: uppercase;
  margin-bottom: 32px;
}

h2 .red {
  color: #ff2d54;
}

.ready .subtitle {
  color: #4d4d4d;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px; /* 180% */
  margin-bottom: 60px;
}

.ready .primary-btn {
  background: #fff;
  color: #ff2d54;
  border: none;
}

.ready .primary-btn:hover {
  background: #ff2d54;
  color: #fff;
}

.what {
  padding: 120px 0;
}

.what .container {
  position: relative;
}

.what h2 {
  margin-bottom: 60px;
}

.star-icon {
  width: 184px;
  height: 184px;
  aspect-ratio: 1/1;

  position: absolute;
  right: 40px;
  top: 0;
}

.bage-7 {
  position: absolute;
  top: 0px;
  left: 45%;
  transform: rotate(-7.556deg);

  border: 1px solid #e0b5ff;
  background: linear-gradient(180deg, #f5e7ff 0%, #efccff 100%);
  box-shadow:
    0 2.5px 5px 0 rgba(182, 115, 230, 0.15),
    0 9px 9px 0 rgba(182, 115, 230, 0.13),
    0 20px 12px 0 rgba(182, 115, 230, 0.08),
    0 36px 14px 0 rgba(182, 115, 230, 0.02);
  color: #7a2fa6;
}

.bage-8 {
  position: absolute;
  top: 40px;
  right: 23%;
  transform: rotate(15.285deg);

  border: 1px solid #b5f4ff;
  background: linear-gradient(180deg, #e7faff 0%, #ccf7ff 100%);
  box-shadow:
    0 2.5px 5px 0 rgba(115, 211, 230, 0.15),
    0 9px 9px 0 rgba(115, 211, 230, 0.13),
    0 20px 12px 0 rgba(115, 211, 230, 0.08),
    0 36px 14px 0 rgba(115, 211, 230, 0.02);

  color: #2f8aa6;
}

.services-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.services-grid .card {
  display: flex;
  height: 274px;
  border-radius: 40px;
  padding: 30px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  gap: 8px;
  flex: 1 0 0;
}

.services-grid .card h3 {
  color: #070515;
  font-family: "Anton", sans-serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px; /* 125% */
  text-transform: uppercase;
}

.card.beige {
  background: #fdfae7;
}

.card.blue {
  background: #b4dbff;
}

.card.green {
  background: #c6ff7c;
}

.card.yellow {
  background: #fdf070;
}

.card.purple {
  background: #f6c2f4;
}

.card.pink {
  background: #fde7e7;
}

.card.mint {
  background: #d1ffe4;
}

.card.lavender {
  background: #d3c2f6;
}

.mission .label {
  color: #f88702;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 162.5% */
  letter-spacing: -0.16px;
  margin-bottom: 8px;
}

.mission .info {
  max-width: 600px;
}

.mission h2 {
  margin-bottom: 32px;
}

.mission {
  overflow: hidden;
}

.mission .container {
  padding: 0;
  padding-left: 16px;
}

.mission .wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 40px;
}

.mission .info {
  max-width: 600px;
}

.mission .img-wrap {
  position: relative;
  right: calc((100vw - 1344px) / -2);
}

.mission .img-wrap {
  position: relative;
  right: calc((100vw - 1344px) / -2);
}

@media (max-width: 1349px) {
  .mission .img-wrap {
    position: relative;
    right: calc((100vw - 1244px) / -2);
  }
}

.mission .img-wrap img {
  width: 100%;
  display: block;
}

@media (min-width: 1599px) {
  .mission .img-wrap {
    position: relative;
    right: auto;
  }

  .mission .img-wrap img {
    border-radius: 60px;
  }
}

.mission .img-wrap img.mobile {
  display: none;
}

.testimonials {
  padding: 120px 0;
  position: relative;
  z-index: 99;
}

.testimonials .container {
  position: relative;
}

.testimonials h2 {
  text-align: center;
  color: #070515;
  text-align: center;
  font-family: "Anton", sans-serif;
  font-size: 120px;
  font-style: normal;
  font-weight: 400;
  line-height: 144px; /* 120% */
  letter-spacing: -2.293px;
  text-transform: uppercase;
  margin-bottom: 60px;
}

.chat-img {
  width: 184px;
  height: 184px;
  transform: rotate(9.685deg);
  aspect-ratio: 1/1;

  position: absolute;
  top: -20px;
  left: 40px;
}

.bage-9 {
  transform: rotate(-7.556deg);
  border: 1px solid #b9ffb5;
  background: linear-gradient(180deg, #eaffe7 0%, #ceffcc 100%);
  box-shadow:
    0 2.5px 5px 0 rgba(128, 230, 115, 0.15),
    0 9px 9px 0 rgba(128, 230, 115, 0.13),
    0 20px 12px 0 rgba(128, 230, 115, 0.08),
    0 36px 14px 0 rgba(128, 230, 115, 0.02);

  color: #3da62f;
  position: absolute;
  left: 26%;
  top: -40px;
}

.bage-10 {
  transform: rotate(15.285deg);
  border: 1px solid #ffb5f1;
  background: linear-gradient(180deg, #ffe7f8 0%, #ffccf1 100%);
  box-shadow:
    0 2.5px 5px 0 rgba(230, 115, 220, 0.15),
    0 9px 9px 0 rgba(230, 115, 220, 0.13),
    0 20px 12px 0 rgba(230, 115, 220, 0.08),
    0 36px 14px 0 rgba(230, 115, 220, 0.02);

  color: #a42fa6;
  position: absolute;
  right: 100px;
  top: 60px;
}

.testimonials-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.testimonial {
  padding: 30px;
  border-radius: 40px;
  background: #f8f8f8;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;

  margin-right: 0 !important;
}

.testimonial-header {
  display: flex;
  align-items: center;
  gap: 16px;
}

.testimonial-header img {
  width: 66px;
}

.testimonial-header h4 {
  color: #070515;
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 150% */
  letter-spacing: -0.4px;
  text-transform: uppercase;
}

.testimonial-header span {
  color: #4d4d4d;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 171.429% */
}

.contacts {
  position: relative;
  padding: 120px 0;
  background: #d9ffa7;
}

.contacts .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.green-star {
  position: absolute;
  left: 0;
  top: 120px;
}

.green-star-xl {
  position: absolute;
  right: 0;
  bottom: 0;
}

.contacts h2 {
  color: #070515;
  text-align: center;
  font-family: "Anton", sans-serif;
  font-size: 120px;
  font-style: normal;
  font-weight: 400;
  line-height: 144px; /* 120% */
  letter-spacing: -2.293px;
  text-transform: uppercase;
  margin-bottom: 32px;
  position: relative;
  z-index: 2;
}

h2 .purple {
  color: #932eff;
}

.contacts .subtitle {
  color: #4d4d4d;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px; /* 180% */
  margin-bottom: 60px;
}
form {
  display: flex;
  padding: 40px;
  flex-direction: column;
  align-items: center;
  flex: 1 0 0;
  gap: 24px;

  border-radius: 40px;
  background: #fff;
  max-width: 720px;
  width: 100%;
}

form .row {
  display: flex;
  gap: 24px;
  width: 100%;
}

form .field {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
}

form label {
  color: #356c9f;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 162.5% */
  letter-spacing: -0.16px;
}

form input {
  display: flex;
  height: 50px;
  padding: 12px 16px;
  align-items: center;
  align-self: stretch;

  border-radius: 999px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  width: 100%;
}

form input:focus,
form textarea:focus {
  border: 1px solid #ff5f2e;
}

form textarea {
  display: flex;
  height: 146px;
  padding: 12px 16px;
  align-items: flex-start;
  align-self: stretch;

  border-radius: 20px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  width: 100%;
}

.btn-submit {
  display: flex;
  padding: 18px 44px;
  justify-content: center;
  align-items: center;
  align-self: stretch;

  border-radius: 999px;
  background: #ff5f2e;
  border: 1px solid #ff5f2e;

  color: #fff;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px; /* 150% */
  letter-spacing: 0.32px;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

.btn-submit:hover {
  background: inherit;
  color: #ff5f2e;
}

.chat-form {
  width: 184px;
  height: 184px;
  transform: rotate(-15deg);
  aspect-ratio: 1/1;
  position: absolute;
  left: 80px;
  bottom: 250px;
}

.parallax-img {
  position: absolute;
  top: 100px;
  right: 5%;
  width: 400px;
  pointer-events: none;
  will-change: transform;
}

.footer {
  padding: 60px 0 40px 0;
  background: #070515;
  color: #fff;
}

.footer-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
  align-items: space-between;
}

.footer-left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.footer-center {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.footer-nav {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
}

.footer-nav a {
  transition: 0.2s;
}

.footer-right {
  display: flex;
  justify-content: flex-end;
}

.footer-box {
  display: flex;
  width: 320px;
  padding: 20px;
  justify-content: center;
  align-items: center;

  border-radius: 20px;
  background: rgba(255, 255, 255, 0.1);
}

.footer-box p {
  color: #f6c2f4;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 171.429% */
}

.footer-email a {
  display: flex;
  align-items: center;
  gap: 8px;
  color: #fff;
  text-decoration: none;
}

.footer-copy {
  color: #fdfae7;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; /* 171.429% */
}

.nav a,
nav a {
  position: relative;
  text-decoration: none;
  transition: color 0.2s ease;
}

.nav li a::after,
nav a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 0%;
  height: 1px;
  background: #fff;
  transition: width 0.3s ease;
}

.nav a:hover,
nav a:hover {
  color: #fff;
}

.nav a:hover::after,
nav a:hover::after {
  width: 100%;
}

header {
  position: relative;
  z-index: 100;
}

.toggle-btn {
  display: none;
  flex-direction: column;
  gap: 5px;
  background: none;
  border: none;
  cursor: pointer;
}

.toggle-btn span {
  width: 20px;
  height: 2px;
  background: #fff;
  display: block;
  transition: 0.3s;
}

.nav {
  display: flex;
  gap: 24px;
  align-items: center;
}

.mobile-btn,
.mobile {
  display: none;
}

.form-status {
  transition: 0.3s ease;
  text-align: center;
}

.form-status.success {
  color: #22c55e;
}

.form-status.error {
  color: #ef4444;
}

/* MOBILE */
@media (max-width: 768px) {
  .no-scroll {
    overflow: hidden;
  }

  .mobile {
    display: block;
  }

  header {
    padding: 16px 0;
  }

  .toggle-btn {
    display: flex;
    position: relative;
    z-index: 99;
  }

  .logo-img {
    position: relative;
    z-index: 100;
    max-width: 132px;
  }

  .desk-btn,
  .desk {
    display: none;
  }

  .nav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100vh;
    background: #0a0717;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 60px;
    transition: 0.4s ease;
  }

  .nav.active {
    right: 0;
  }

  .nav li a {
    font-size: 16px;
    color: #fff;
  }

  .mobile-btn {
    display: inline-flex;
    margin-top: 20px;
  }

  .toggle-btn.toggled span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
  }

  .toggle-btn.toggled span:nth-child(2) {
    opacity: 0;
  }

  .toggle-btn.toggled span:nth-child(3) {
    transform: rotate(-45deg) translate(5px, -5px);
  }

  .hero {
    padding: 60px 0;
    min-height: calc(100vh - 63px);
  }

  h1 {
    font-size: 52px;
    font-style: normal;
    font-weight: 600;
    line-height: 60px; /* 115.385% */
    letter-spacing: -1.64px;
  }
  span.yellow {
    margin-left: -60px;
  }

  .approved {
    max-width: 47px;
    position: absolute;
    bottom: 4px;
    left: auto;
    right: 68px;
  }

  .hero .subtitle {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 40px;
  }

  .bage {
    padding: 4px 12px;
    font-size: 10px;
    line-height: 14px;
    position: absolute;
  }

  .bage-1 {
    left: -10px;
    top: 20px;
  }

  .bage-2 {
    right: 0px;
    top: -20px;
  }

  .bage-3 {
    left: -4px;
    bottom: 70px;
  }

  .bage-4 {
    right: -2px;
    bottom: -20px;
  }

  .about {
    padding: 60px 0;
  }

  h2 {
    font-size: 44px;
    line-height: 52px;
  }

  .about h2 {
    margin-bottom: 20px;
  }

  .about .wrapper {
    flex-direction: column;
    gap: 40px;
  }

  .about p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 40px;
  }

  .about .primary-btn {
    width: fit-content;
    background: #932eff;
    border: 1px solid #932eff;
    color: #fff;
  }

  .about .primary-btn:hover {
    color: #932eff;
  }

  .img-wrap .like-img {
    max-width: 114px;
    position: absolute;
    right: 20px;
    top: -60px;
  }

  .bage-5 {
    transform: rotate(-7.556deg);
    top: -10px;
    left: 30px;
  }

  .bage-6 {
    top: -130px;
    left: 230px;
  }

  .ready {
    padding: 80px 0;
  }

  .ready .star {
    width: 12%;
    top: -26px;
  }

  .ready .star-xl {
    width: 20%;
  }

  .ready h2 {
    font-size: 52px;
    line-height: 60px;
    margin-bottom: 20px;
  }

  .ball-img {
    width: 80px;
    height: 80px;
    right: 0;
    top: -70px;
  }

  .ready .subtitle {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 20px;
    width: 96%;
  }

  .fire-img {
    width: 102px;
    height: 102px;
    left: -10px;
    bottom: -70px;
  }

  .what {
    padding: 60px 0;
  }

  .bage-7,
  .bage-8 {
    display: none;
  }

  what h2 {
    margin-bottom: 40px;
  }

  .services-grid {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .services-grid .card {
    display: flex;
    height: auto;
    border-radius: 20px;
    padding: 20px 16px;
  }

  .services-grid .card h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .card p {
    font-size: 14px;
    line-height: 24px;
  }

  .star-icon {
    width: 120px;
    height: 120px;
    right: 10px;
    top: 40px;
  }

  .mission {
    padding: 60px 0;
  }

  .mission .container {
    padding: 0;
    padding-left: 16px;
    padding-right: 16px;
  }

  .mission .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }

  .mission .img-wrap {
    position: relative;
    right: 0;
  }

  .mission .img-wrap img.mobile {
    display: block;
  }

  .mission .img-wrap img.desk {
    display: none;
  }

  .mission h2 {
    margin-bottom: 20px;
  }

  .mission p {
    font-size: 14px;
    line-height: 24px;
  }

  .bage-9,
  .bage-10 {
    display: none;
  }

  .testimonials h2 {
    font-size: 52px;
    line-height: 60px;
    margin-bottom: 40px;
  }

  .chat-img {
    width: 100px;
    height: 100px;
    top: 50px;
    left: auto;
    right: 14px;
    z-index: 99;
  }

  .testimonial {
    padding: 20px 16px;
    border-radius: 40px;
    gap: 20px;
  }

  .testimonial-header img {
    width: 52px;
  }

  .testimonial p {
    font-size: 14px;
    line-height: 24px;
  }

  .testimonials {
    padding: 60px 0;
  }

  .contacts {
    padding: 80px 0;
  }

  .contacts h2 {
    font-size: 52px;
    line-height: 60px;
    margin-bottom: 20px;
  }

  .contacts .subtitle {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 20px;
  }

  .green-star {
    position: absolute;
    left: 0;
    top: -20px;
    width: 10%;
  }

  .green-star-xl {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 20%;
  }

  .chat-form {
    width: 100px;
    height: 100px;

    left: 0px;
    bottom: -70px;
  }

  .contacts {
    overflow: hidden;
  }

  .parallax-img {
    position: absolute;
    top: auto;
    bottom: -300px;
    right: 9%;
    width: 334px;
    pointer-events: none;
    will-change: transform;
    z-index: 0;
  }

  form {
    padding: 20px;
    gap: 20px;
    border-radius: 20px;
  }

  form label {
    font-size: 14px;
    line-height: 24px;
  }

  form input,
  form textarea {
    font-size: 14px;
    line-height: 24px;
  }

  form textarea {
    height: 112px;
  }

  form .row {
    flex-direction: column;
    gap: 20px;
  }

  .footer {
    padding: 40px 0;
  }

  .footer-grid {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }

  .footer-left {
    display: flex;
    align-items: center;
    gap: 30px;
  }

  .footer-nav {
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }

  .footer-right {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .footer-copy.desk {
    display: none;
  }

  .footer-copy.mobile {
    display: block;
  }

  .footer-box {
    width: 100%;
  }
}

/* MOBILE slider */
@media (max-width: 768px) {
  .testimonials-grid {
    overflow: hidden;
    padding-bottom: 60px;
  }

  .testimonial {
    height: auto;
    margin-right: 20px !important;
  }

  .swiper-pagination {
    width: auto !important;
    border-radius: 35px;
    background: #f8f8f8;

    left: 50% !important;
    transform: translateX(-50%);
    display: flex;
    padding: 11px 6px;
  }

  .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    border-radius: 40px;
    opacity: 0.2;
    background: #ff5f2e;
    margin: 0 6px !important;
    transition: 0.3s;
  }

  .swiper-pagination-bullet-active {
    width: 30px;
    border-radius: 8px;
    background: #ff5f2e;
    opacity: 1;
  }
}

/* DESKTOP → повертаємо grid */
@media (min-width: 769px) {
  .testimonials-grid {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
  }

  .swiper-wrapper {
    display: contents;
  }

  .swiper-pagination {
    display: none;
  }
}
